:root {
  --primary: #ff0000;
  --bg-grey: #f4f4f4;
  --white: #ffffff;
  --black: #000000;
  --text-color: #000000;
  --faded-grey: #e0e0e0;
  --watermark-grey: #d4d4d4;
  --border-width: 16px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: 'Zapfino';
  src: url('../fonts/zapfino.ttf');
}

html {
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Poppins", sans-serif;
  /* font-family: "Montserrat", sans-serif; */
  color: var(--text-color);
  max-width: 1024px;
  margin: auto;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

button {
  font-family: inherit;
  cursor: pointer;
  border: none;
  background: none;
}

a {
  color: inherit;
  text-decoration: none;
}

.btn {
  font-size: 20px;
  font-weight: 400;
  padding: 5px 8px;
  background-color: var(--primary);
  color: var(--white);
  border-radius: 6px;
}

@media (max-width: 420px) {
  .btn {
    font-size: 18px;
  }
}

@media (min-width: 767px) {
  .btn {
    font-size: 22px;
    padding: 5px 10px;
  }
}

.auto-container {
  max-width: 1400px;
  /* padding: 0 60px; */
  margin: auto;
}

.px-cmn {
  padding-left: 60px;
  padding-right: 60px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-40 {
  margin-top: 40px;
}

.pl-60 {
  padding-left: 60px;
}

.pr-60 {
  padding-right: 60px;
}

@media (max-width: 480px) {
  .px-cmn {
    padding-left: 50px;
    padding-right: 50px;
  }

  .pl-60 {
    padding-left: 50px;
  }

  .pr-60 {
    padding-right: 50px;
  }
}

@media (max-width: 420px) {
  .px-cmn {
    padding-left: 40px;
    padding-right: 40px;
  }

  .pl-60 {
    padding-left: 40px;
  }

  .pr-60 {
    padding-right: 40px;
  }
}

.title-label {
  padding-bottom: 30px;
  text-align: right;
}

.title-label span {
  font-family: "Alan Sans", sans-serif;
  position: relative;
  display: block;
  width: 100%;
  padding: 7px 20px 8px 30px;
  background-color: var(--primary);
  color: var(--white);
  text-align: left;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1.2px;
}

@media (max-width: 420px) {
  .title-label span {
    font-size: 18px;
  }
}

@media (max-width: 380px) {
  .title-label span {
    font-size: 16px;
    padding: 5px 15px 6px 25px;
  }
}

@media (min-width: 767px) {
  .title-label span {
    padding: 6px 20px;
    padding-bottom: 7px;
    font-size: 24px;
  }
}

.title-label span::before {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 20px;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid var(--primary);
}

.title-label__grey span {
  background-color: #999999;
}

.title-label__grey span::before {
  border-top-color: #999999;
}


/* Header */

.header__inner {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
}

.header__stripe {
  position: absolute;
  right: 0;
  top: 0;
  height: 32px;
  padding: 8px 45px 8px 10px;
  background-color: var(--primary);
  color: var(--white);
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.header__stripe::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -16px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-right: 16px solid var(--primary);
}

.header__inner .header__logo {
  display: block;
  max-width: 400px;
  margin: auto;
  /* padding-top: 60px; */
}

.header__inner .header__logo-title {
  font-family: 'Zapfino';
  font-size: 24px;
  font-weight: 600;
  color: var(--primary);
  line-height: 0.4;
  margin-top: -10px;
  margin-bottom: 4px;
  display: block;
}

@media (max-width: 480px) {
  .header__inner .header__logo-title {
    font-size: 22px;
  }
}

@media (max-width: 420px) {
  .header__inner .header__logo-title {
    font-size: 20px;
  }
}

.header__inner .header__logo-img {
  width: 100%;
  height: auto;
}


/*  */
.hero-main {
  display: block;
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  overflow: hidden;
  background-color: var(--white);
  background-size: 100% auto;
  background-position: bottom;
  background-repeat: no-repeat;
}

.hero-shape1 {
  position: absolute;
  left: 10%;
  top: 5%;
  width: 105px;
  height: auto;
}

@media (min-width: 767px) {
  .hero-shape1 {
    left: 8%;
    width: 145px;
  }
}

.hero-shape2 {
  position: absolute;
  right: 0;
  top: 0;
  width: 160px;
  height: auto;
}

@media (min-width: 767px) {
  .hero-shape2 {
    width: 180px;
  }
}

.hero-main .hero__inner {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 100px 40px;
  z-index: 1;
}

.hero-main .hero__view-info {
  display: block;
  font-size: 20px;
  font-weight: 500;
  color: var(--text-color);
  margin-top: 10px;
  line-height: 1.2;
}

.hero-main .hero__view-info span {
  display: block;
  font-size: 12px;
  font-weight: 500;
}

@media (max-width: 420px) {
  .hero-main .hero__view-info {
    font-size: 18px;
  }
}

@media (min-width: 767px) {
  .hero-main .hero__view-info {
    font-size: 22px;
  }
  .hero-main .hero__view-info span {
    font-size: 14px;
  }
}

.hero-main .hero__left {
  padding-bottom: 20px;
}

.hero-main .hero__right {
  max-width: 50%;
}

.hero-main .hero__confuse {
  font-size: 44px;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: 1px;
  padding-bottom: 10px;
}

@media (max-width: 480px) {
  .hero-main .hero__confuse {
    font-size: 40px;
    line-height: 13px;
  }
}

@media (max-width: 420px) {
  .hero-main .hero__confuse {
    font-size: 36px;
    line-height: 12px;
  }
}

.hero-main .hero__confuse span {
  display: block;
}

.hero-main .hero__confuse span>span {
  display: inline;
  color: var(--primary);
}

.hero-main .hero__qr img {
  width: auto;
  height: auto;
  margin-left: auto;
}

.hero-main .hero__brand-box {
  text-align: left;
  border-top: 1px solid var(--black);
  padding-top: 20px;
  margin-left: auto;
  margin-top: 20px;
}

.hero-main .hero__subtitle {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: var(--text-color);
  line-height: 1.2;
  margin-bottom: 20px;
}

.hero-main .hero__subtitle span {
  display: block;
  font-size: 17px;
}

@media (max-width: 480px) {
  .hero-main .hero__subtitle {
    font-size: 15px;
  }

  .hero-main .hero__subtitle span {
    font-size: 15px;
  }
}

@media (min-width: 767px) {
  .hero-main .hero__subtitle {
    font-size: 18px;
  }

  .hero-main .hero__subtitle span {
    font-size: 19px;
  }
}

.hero-main .hero__title {
  border-left: 3px solid var(--primary);
  padding-left: 20px;
  font-size: 48px;
  font-weight: 300;
  line-height: 1.2;
  color: var(--primary);
  margin-top: 80px;
}

@media (max-width: 480px) {
  .hero-main .hero__title {
    font-size: 46px;
  }
}

@media (max-width: 420px) {
  .hero-main .hero__title {
    font-size: 42px;
  }
}

@media (min-width: 767px) {
  .hero-main .hero__title {
    font-size: 55px;
  }
}

@media (min-width: 800px) {
  .hero-main .hero__title {
    font-size: 60px;
  }
}

.hero-main .hero__title .hero__title-small {
  position: relative;
  font-size: 40%;
  font-weight: 600;
  margin-left: 4px;
  top: -10px;
  display: inline;
}

.hero-main .hero__title span {
  display: block;
  font-weight: 400;
}

/* About section */
.about-main {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-color: var(--white);
  min-height: 100vh;
  overflow-y: auto;
  min-height: 100vh;
}

.about-main.with-footer {
  overflow-y: auto;
  padding-bottom: 115px;
}

@media (min-width: 767px) {
  .about-main.with-footer {
    padding-bottom: 120px;
  }
}

.about__banner-img {
  margin-bottom: -110px;
}

.about__nav {
  list-style: none;
  margin: 0 0 35px;
}

.about__nav .title {
  font-size: 16px;
  margin-bottom: 5px;
}

.about__nav li {
  border-bottom: 1px solid #bdbdbd;
  padding-bottom: 7px;
  margin-bottom: 15px;
  max-width: 100%;
}

.about__nav li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.about__nav .about__nav-border-remove {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
}

.about__nav a {
  position: relative;
  font-family: "Alan Sans", sans-serif;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 22px;
  color: var(--text-color);
  line-height: 1;
  padding-right: 25px;
}

@media (max-width: 480px) {
  .about__nav a {
    font-size: 20px;
  }
}

@media (max-width: 420px) {
  .about__nav a {
    font-size: 18px;
    padding-right: 20px;
  }
}

@media (max-width: 380px) {
  .about__nav a {
    font-size: 17px;
  }
}

@media (min-width: 767px) {
  .about__nav a {
    font-size: 26px;
  }
}

.about__nav a::after {
  content: "";
  position: absolute;
  background-image: url('../images/icons/top-right-arrow.svg');
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

@media (max-width: 420px) {
  .about__nav a::after {
    width: 14px;
    height: 14px;
  }
}

.about__nav p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 480px) {
  .about__nav p {
    font-size: 14px;
  }
}

.about__socials {
  display: flex;
  gap: 12px;
  margin-top: 20px;
  justify-content: center;
}

@media (max-width: 420px) {
  .about__socials {
    gap: 10px;
  }
}

.about__socials a {
  width: 40px;
  height: 40px;
  border-radius: 8px;
  background: var(--text-color);
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border-radius: 50%;
}

@media (max-width: 420px) {
  .about__socials a {
    width: 40px;
    height: 40px;
  }
}

@media (max-width: 380px) {
  .about__socials a {
    width: 36px;
    height: 36px;
    font-size: 18px;
  }
}

.about__link {
  display: inline-block;
  margin-top: 8px;
  margin-bottom: 25px;
  font-size: 14px;
  font-style: italic;
  font-weight: 600;
}

@media (min-width: 767px) {
  .about__link {
    font-size: 16px;
  }
}

/* Collection list */

.collection-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 60px;
  margin-bottom: 25px;
}

@media (max-width: 480px) {
  .collection-grid {
    gap: 30px 30px;
  }
}

@media (max-width: 420px) {
  .collection-grid {
    gap: 20px 20px;
  }
}

.collection-item {
  position: relative;
}

.collection-gallery__link {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.collection-card {
  display: block;
}

.collection-card__img {
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 8px;
  aspect-ratio: 1 / 1.15;
}

.collection-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.collection-card__title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 1.2;
  text-transform: uppercase;
  padding-right: 20px;
}

@media (min-width: 767px) {
  .collection-card__title {
    font-size: 14px;
  }
}

.collection-card__title::after {
  content: "";
  position: absolute;
  background-image: url(../images/icons/top-right-arrow.svg);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.collection-footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 16px 24px;
}

.collection-footer a {
  font-family: 'Zapfino', cursive;
  font-size: 22px;
  line-height: 1.2;
  border-bottom: 1px solid var(--black);
  padding-bottom: 4px;
  display: inline-flex;
  align-items: flex-end;
  gap: 6px;
}

.collection-footer a::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-bottom: 10px solid var(--black);
  margin-bottom: 2px;
}

.with-fancybox .fancybox__infobar,
.with-fancybox .fancybox__toolbar .f-button,
.with-fancybox .fancybox__caption,
.with-fancybox .fancybox__thumbs,
.with-fancybox [data-panzoom-action],
.with-fancybox [data-fancybox-toggle-slideshow],
.with-fancybox [data-fancybox-toggle-fullscreen] {
  display: none !important;
}

.with-fancybox .fancybox__toolbar .f-button[title="Close"] {
  display: block !important;
}

.with-fancybox .fancybox__slide.has-caption {
  flex-direction: column;
}

.with-fancybox .fancybox__slide.has-caption .fancybox__content {
  margin-bottom: 0;
}

.fancybox__slide {
  padding: 0 !important;
}

.fancybox__slide.has-image>.fancybox__content {
  width: 100% !important;
  height: 100% !important;
}

.fixed__footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: var(--white);
  text-align: center;
  padding: 0 40px;
}

.video-gallery {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 25px;
  margin-top: -5px;
}

.video-gallery__content iframe {
  min-height: 250px;
}

@media (min-width: 767px) {
  .video-gallery__content iframe {
    min-height: 300px;
  }
}

.fancybox-image {
  filter: unset !important;
}

.instagram-gallery {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 25px;
  margin-top: -5px;
}

.instagram-gallery .instagram-gallery__content {
  border-radius: 0;
  overflow: hidden !important;
  margin-bottom: 8px;
  aspect-ratio: 1 / 1.45;
}

.instagram-gallery .instagram-gallery__content iframe {
  width: 100% !important;
  height: 100% !important;
  border: none !important;
  min-width: 100% !important;
  overflow: hidden !important;
  border-radius: 0 !important;
  margin: 0 !important;
  border: 1px solid var(--black) !important;
}

.since-date {
  width: 105px;
  height: 105px;
  background-color: var(--primary);
  color: var(--white);
  padding: 5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  position: absolute;
  top: 0;
  left: 70px;
}

.since-date .since-date__title {
  font-size: 34px;
  font-weight: 700;
  line-height: 1;
}

.since-date .since-date__subtitle {
  font-size: 11px;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 6px;
}

.since-date .since-date__subtitle span {
  display: inline-block;
  font-family: 'Zapfino';
  font-size: 9px;
  font-weight: 300;
  line-height: 0;
  text-transform: capitalize;
  letter-spacing: 0;
  text-align: center;
  margin-right: -10px;
}

.since-date .since-date__year {
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 1.4px;
}